BODY
{
	font: 100% "Microsoft Sans Serif", "MS Sans Serif", Arial, sans-serif;
}
TABLE
{
/* 	FONT-SIZE: 12px;  vgd002  */ 
	BORDER-COLLAPSE: collapse; /* vigo61 */
	border-spacing: 0; /* vgd002 */
}
TD
{
	margin: 0px; /* vgd002 */
}
INPUT
{
	FONT-SIZE: 12px;
}
SELECT
{
	FONT-SIZE: 12px;
}
/* vigw51 */
.HDate
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-ALIGN: right;
	padding-right: 9px;
}
.HUsrName
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-ALIGN: left
}
.HUCName
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #666666;
	TEXT-ALIGN: center
}
.HLogged
{
  margin-left:12px;
  FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
}
.Foot
{
	FONT-SIZE: 10px;
	BACKGROUND-IMAGE: url(../damas_images/_zapati_tapeta.gif);
	TEXT-ALIGN: right;
	FONT-WEIGHT: bold;
	COLOR: #555555;
	border-width: 1px 0px 0px 0px;  /* nahore vpravo dole vlevo */
	border-color: #cccccc;
	border-style: solid;
}
/* vigw51 eirgrid */
.headerMenu
{
  /* not needed */
  /*BACKGROUND-IMAGE: url(../damas_images/head.png);*/
}
TR.TabTitle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000
}
TR.TabRowNormal
{
	COLOR: #000000;
	/* vigw51 */
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
/*	BACKGROUND-COLOR: #ffffff; /* vigo61 */
  BACKGROUND-COLOR: #DEDFDE;
}

/* vigo61 >>> */
TR.TabRowNormal TD
{
	border-width: 1px;
	/* vigw51 */
	/* border-color: #efebef; */
	BACKGROUND-COLOR: #DEDFDE;
	border-style: solid;
	border-color: #f7f3f7;
}
/* vigo61 <<< */
TR.TabRowSelected
{
	COLOR: #000000; /* vgd002 */
	BACKGROUND-COLOR: #D2E0F0; /* vgd002 */
}
TR.TabRowProcess
{
	/*  vigi07 pridano pro IFA */
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
}
.normal TD.TableCell /* vgd002 */
{
	PADDING-RIGHT: 5px; /* vgd002 */
	PADDING-LEFT: 5px; /* vgd002 */
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
}
TD.TabCell
{
	PADDING-RIGHT: 5px; /* vgd002 */
	PADDING-LEFT: 5px; /* vgd002 */
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	TEXT-ALIGN: left;
}
.login td.TabCell
{
   padding: 0px 0px 0px 10px;
}
TD.TabCellCenter
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
  /* vigw51 */
	BACKGROUND-COLOR: #dedfde; /* vigo61 */
	TEXT-ALIGN: center;
	/* vigo61 >>> */
	border-width: 1px;
	/* vigw51 */
	/*border-color: #efebef;*/
	border-color: #f7f3f7;
	border-style: solid;
	/* vigo61 <<< */
}
TD.TabCellLeft
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: left;
	/* vigo61 >>> */
	border-width: 1px;
	/* vigw51 */
	/*border-color: #efebef;*/
	border-color: #f7f3f7;
	border-style: solid;
	/* vigo61 <<< */
}
TD.TabCellCenterPP
{
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: center;
}
TD.TabCellCenterGrey
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #a0a0a0;
	TEXT-ALIGN: center;
}
TD.TabCellHighlite
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #add8e6;  /* 173 216 230 svetlounka blede modra */
	TEXT-ALIGN: center;
}
TD.TabCellCenterSmall
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: center;
}
TD.TabCellCenterSmallChange
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #f73310;      /* vigm62: puvodne #ffdddd (bilocervena) */
	TEXT-ALIGN: center;
}
TD.TableCellSelectedCenter
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #023199;
	TEXT-ALIGN: center;
}
TD.TableCellSelected
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #023199;
}
TD.TabTopCaption
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-top: 4px;  /* vgd002 */
	padding-bottom: 4px;  /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
  BACKGROUND: #BDBABD; /* vigw51 vgd002 D4D4D4*/
	TEXT-ALIGN: center;
	/* vigw51 */
	border: 1px solid #f7f3f7;  /* vgd002 #efebef */
}
/* vigw56 */
TD.TabTopCaptionItalic
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 45px;
	padding-top: 4px;  
	padding-bottom: 4px;  
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-STYLE: italic;
	COLOR: #000000;
  BACKGROUND: #BDBABD; /* vigw51 */
	TEXT-ALIGN: left;
	/* vigw51 */
	border: 1px solid #f7f3f7;  /* vgd002 #efebef */
}
TD.TabTopCaptionSubProcess
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
/*	vigi07 IFA*/
	BACKGROUND-COLOR: #ada990;
	TEXT-ALIGN: center;
}
TD.TabTopCaptionGrey
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	BACKGROUND-COLOR: #a0a0a0;
	TEXT-ALIGN: center;
}
TD.TabTopCaptionSmall
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	BACKGROUND: #D4D4D4; /* vgd002 */
	TEXT-ALIGN: center;
}
TD.TabLeftCaption
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
  BACKGROUND-COLOR: #BDBABD; /* vgd002 E4E4E4 */
	BACKGROUND-POSITION: left top; /* vigo61 */
	BACKGROUND-IMAGE: none; /* vgd002 */
	BACKGROUND-REPEAT: repeat-x;
	/* vigw51 */
	border: 1px solid #f7f3f7 !important; /* vgd002 F5F5F5 */
}
TD.TabLeftCaptionGrey
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	BACKGROUND-COLOR: #a0a0a0;
}
TD.TabLeftCaptionDark
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #022199;
}
TD.TabLeftCaptionNoColor
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-ALIGN: right;
}
TD.TabNormalNoColorCell
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-SIZE: 12px;
	COLOR: #000000;
}
TD.NormalNoColorCell, TD.NormalNocolorCell
{
	/*PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px;
	padding-top: 4px;*/
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-ALIGN: left;
}
TD.TabWarning
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	padding-bottom: 4px; /* vgd002 */
	padding-top: 4px; /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: red;
}
TD.TabCellRightSmall
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
}
TD.TabCellRightSmallNoVal
{
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../damas_images/input_err_novalue.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: repeat-x;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
}
TD.TabCellRightSmallWrongFormat
{
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../damas_images/input_err_invalidformat.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: repeat-x;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
}
TD.TabCellRightSmallMinVal
{
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../damas_images/input_err_smallvalue.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: repeat-x;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
}
TD.TabCellRightSmallMaxVal
{
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../damas_images/input_err_bigvalue.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: repeat-x;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
}
TD.TabCellRightSmallIndiv
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #ec9090;  /* vigm62: 236 144 144 (tmavsi bilocervena) */
	TEXT-ALIGN: right;
}
TD.TabCellTopMenu
{
	/* vigw51 eirgrid */
  /*BACKGROUND-COLOR: #e5e5e5;*/
  padding-left: 9px;
  padding-right: 9px;
  BACKGROUND-IMAGE: url(../damas_images/_header_toolbar-bg.png);
}
/* vigw51 eirgrid */
TR.infoBar
{	
  BACKGROUND-IMAGE: url(../damas_images/_header_infobar-bg.png);
  padding-bottom: 10px;
}
A.form-line-tlacitko-vel1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s1_n.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
SPAN.form-line-tlacitko-vel1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s1_n.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
SPAN.form-line-tlacitko-vel1:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s1_a.gif);
	CURSOR: hand;
	TEXT-DECORATION: none;
}
SPAN.link
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
A.form-line-tlacitko-vel1:hover
{
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s1_a.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel1-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s1_c.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s2_n.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel2:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s2_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel2-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s2_c.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s3_n.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.tlacitko-velm1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 63px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
TD.tlacitko-velm2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 50px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
TD.tlacitko-vel1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 74px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	vertical-align: middle;
}
TD.tlacitko-vel2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 89px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.tlacitko-vel2-disabled
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 89px; /* vgd002 */
	COLOR: #E5E5E5;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.tlacitko-vel3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 102px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.tlacitko-vel4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 116px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px; /* vigo61 */
	PADDING-RIGHT: 0px; /* vigo61 */
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.tlacitko-vel5
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 142px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;

	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
}
TD.tlacitko-vel6
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 173px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
}

TD.tlacitko-vel7
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 205px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
}

TD.tlacitko-dialog
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TD.menu-button-background
{
	COLOR: #ffffff;
	HEIGHT: 22px;
	background-position: center;
	background-repeat: no-repeat;
}
SPAN.tlacitko-vel3-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND: url(../damas_images/_tlac_ln_s3_a.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
	A.form-line-tlacitko-vel3:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s3_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel3-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_ln_s3_c.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s1_n.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel1:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s1_a.gif);
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel1-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s1_c.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s2_n.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
	A.form-tlacitko-vel2:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s2_a.gif);
	TEXT-DECORATION: none
}
A.form-tlacitko-vel2-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s2_c.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s4_n.gif);
	WIDTH: 116px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel4:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s4_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel4-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s4_c.gif);
	WIDTH: 116px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel5
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s5_n.gif);
	WIDTH: 205px; /* vgd002 */
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel5:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s5_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel5-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s5_c.gif);
	WIDTH: 200px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel6
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s6_n.gif);
	WIDTH: 230px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel6:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s6_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel6-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s6_c.gif);
	WIDTH: 230px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}

A.form-line-tlacitko-vel7
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s7_n.gif);
	WIDTH: 257px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel7:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s7_a.gif);
	TEXT-DECORATION: none;
}
A.form-line-tlacitko-vel7-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s7_c.gif);
	WIDTH: 257px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s3_n.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel3:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s3_a.gif);
	TEXT-DECORATION: none;
}
A.form-tlacitko-vel3-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_fm_s3_c.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s1_n.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel1:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s1_a.gif);
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel1-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s1_c.gif);
	WIDTH: 74px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s2_n.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel2:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s2_a.gif);
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel2-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s2_c.gif);
	WIDTH: 89px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s3_n.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.body-tlacitko-vel3:hover
{
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s3_a.gif);
	TEXT-DECORATION: none
}
A.body-tlacitko-vel3-stiskle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_tlac_pg_s3_c.gif);
	WIDTH: 102px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	HEIGHT: 22px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
TABLE.helplayout
{
	PADDING-RIGHT: 25px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	TEXT-ALIGN: left;
}
.help2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 17px;
	COLOR: #2c584a;
	FONT-STYLE: normal;
	TEXT-DECORATION: underline;
}
.help3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006647;
}
.help4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #009947;
}
TABLE.zprava
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
}
/* vigw51 */
.zprava-checkbox
{
	PADDING-LEFT: 0px;
	TEXT-ALIGN: right;
}
.zprava-nadpis
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #2c584a;
}
/* vigw51 */
.zprava-obsah
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 45px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
}
.form-popisek-radku
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;    /* vigm62: puvodne 13px */
	COLOR: #000000;
	TEXT-ALIGN: right;
}
.login .form-popisek-radku
{
  font-weight: normal;
  text-align: left;
  vertical-align: middle;

}
.form-popisek-levy
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	TEXT-ALIGN: left;
}
.form-popisek-stred
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	TEXT-ALIGN: center;
}
.input-standard
{
	WIDTH: 300px;
	COLOR: #000000;
}
.input-left
{
	WIDTH: 175px;
	COLOR: #000000;
	TEXT-ALIGN: left;
}
.input-leftdat
{
	WIDTH: 119px;
	COLOR: #000000;
	TEXT-ALIGN: left;
}
.input-right
{
	WIDTH: 175px;
	COLOR: #000000;
	TEXT-ALIGN: right;
}
.input-small-centered
{
	PADDING-RIGHT: 5px;
	WIDTH: 60px;
	COLOR: #000000;
	TEXT-ALIGN: right;
}
.input-small-centeredR
{
	PADDING-RIGHT: 5px;
	WIDTH: 60px;
	COLOR: #000000;
	BACKGROUND-COLOR: #cce2fd;
	TEXT-ALIGN: right;
}
.input-small-centeredI
{
	PADDING-RIGHT: 5px;
	WIDTH: 60px;
	COLOR: #000000;
	BACKGROUND-COLOR: #fa674d;
	TEXT-ALIGN: right;
}
.input-small-centeredRCh
{
	PADDING-RIGHT: 5px;
	WIDTH: 60px;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffdddd;
	TEXT-ALIGN: right;
}
.input-small-centeredRI
{
	PADDING-RIGHT: 5px;
	WIDTH: 60px;
	COLOR: #000000;
	BACKGROUND-COLOR: #fa674d;
	TEXT-ALIGN: right;
}
.form
{
	/*FONT-WEIGHT: bold;*/ /* vigo61 */
	FONT-SIZE: 12px;
	/* vigw51 */
  /*BACKGROUND-IMAGE: url(../damas_images/_form-tapeta.png);*/
	COLOR: #000000;
	/* vigm62 20.3.2007 - seda cara po prave strane tela formulare: */
	/*	border-width: 0px 1px 0px 0px;
	border-color: #cccccc;
	border-style: solid;    */
}
.form-popisek-checkboxu
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	TEXT-ALIGN: left;
}
SELECT.form-multiple
{
	WIDTH: 175px;
}
SELECT.select-standard
{
	min-width: 175px;
	WIDTH: 175px;
}
TD.zpracovavam-text
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
}
TD.rozcestnik-seznam
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_zpravy_rozcestnik_center.gif);
	PADDING-BOTTOM: 2px;
	COLOR: #000000;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
}
TD.rozcestnik-seznam-act
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_zpravy_rozcestnik_over.gif);
	PADDING-BOTTOM: 2px;
	COLOR: #023199;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
}
TD.rozcestnik-seznam-over
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_zpravy_rozcestnik_over.gif);
	PADDING-BOTTOM: 2px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
}
TD.rozcestnik-seznam-over A
{
	FONT-WEIGHT: bold;
	COLOR: #000000;
}
	TD.rozcestnik-seznam-over A:hover
{
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
}
.nadpis
{ /* vgd002 */
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;    /* vigm62: podle specifikace ma byt 17px */
	COLOR: #00C336;
	BACKGROUND-COLOR: #E6EFF9;
}
.TabCellNormal
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
  /* vigw51 */
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #DEDFDE; /* vigo61 ffffff */
	/* vigo61 >>> */
	border-width: 1px;
	/* vigw51 */
  border-color: #f7f3f7; /* #efebef; */
	border-style: solid;
	/* vigo61 <<< */
	/* 22.6.2011 vige78 DEIRI-654 */
	text-align: left;
}
.TabCellNormalRed
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffcccc;
}
.TabCellNormalBlue
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #dcebff;
}
.TabCellRight
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
	TEXT-ALIGN: right;
	/* vigo61 >>> */
	border-width: 1px;
	/* vigw51 */
	border-color: #f7f3f7; /* #efebef; */
	border-style: solid;
	/* vigo61 <<< */
}
.TabProcess
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
/*	BACKGROUND-COLOR: #cccccc; */ /* vigo61 */
	BACKGROUND-COLOR: #ffffff; /* vigo61 */
}
.TabProcess-1
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_waiting.gif);  
}
.TabProcess-2
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_error.gif);
}
.TabProcess0
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #ffffff;	/* oramovani kontext menu procesu */
}
.TabProcess1
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_waiting.gif);  
}
.TabProcess2
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_planned.gif);  
}
.TabProcess3
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_planned.gif);
}
.TabProcess4
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_planned.gif);
}
.TabProcess5
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_cancelled.gif);
}
.TabProcess10
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_waiting.gif);  
}
.TabProcess11
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_running.gif); 
}
.TabProcess12
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_planned.gif);
}
.TabProcess20
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_all-complete.gif);
}
.TabProcess21
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(../damas_images/processes/ico_state-bg_no-operation.gif);
}
.TabProcessNoBCG
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
}
.TabProcessNoBCG-1
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG-2
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG0
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG1
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG2
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG3
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG4
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG5
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG10
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG11
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG12
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG20
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
.TabProcessNoBCG21
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
.ErrorText
{
	FONT-SIZE: medium;
	TEXT-ALIGN: center;
}
TD.lmenu
{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
  /* 27.07.2007 uni163 HP DAMASITA-86 uprava menu dle GM */
  /* background-color: #EAEAEA; */
  /* vigw51 eirgrid */
  BACKGROUND-IMAGE: url("../damas_images/_lmenu-background.PNG");
  BACKGROUND-REPEAT: no-repeat;
  width: 132px;
}
.dashedright
{
  	border-right-style: dashed;
  	border-right-color: #555555;
  	border-right-width: 1px;
}
.dashedtop 
{
  	border-top-style: dashed;
  	border-top-color: #555555;
  	border-top-width: 1px;
}
TD.lmenu A
{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
TD.lmenu-separator
{
	BACKGROUND-IMAGE: url(../damas_images/_lmenu-separator.gif);
}
/* vigw51 eirgrid */
TD.lmenu-bold_arrow
{
  BACKGROUND-IMAGE: url(../damas_images/lmenu_arrow.gif);
  'padding-right: 4;
  'padding-bottom: 6;
}
TD.lmenu-bold
{
	/* vigw51 eirgrid */
	/* arrow 16, right 4, left 9 => 16 + 4 + 9/2 */
	BACKGROUND-IMAGE: url(../damas_images/lmenu_arrow.gif);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right;
  PADDING-RIGHT: 15px;
	PADDING-LEFT: 9px;
	FONT-SIZE: 11px;
	COLOR: #000000;
  width: 132px;
}
A.lmenu-bold
{
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
}
TD.lmenusmall
{
	FONT-SIZE: 8px;
	COLOR: #ffffff;
}
TD.lmenusmall A
{
	FONT-SIZE: 8px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
/* vigw51 */
TD.lmenusmall-separator
{
	BACKGROUND-IMAGE: url(../damas_images/lmenu_line.gif);
}
/* vigw51 male menu barva */
TD.lmenusmall-bold
{
	PADDING-RIGHT: 18px;
	PADDING-LEFT: 12px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: url(../damas_images/_rmenu_btn.gif);
	COLOR: #000000;
}
A.lmenusmall-bold
{
	FONT-WEIGHT: bold;
}
A.textjavascript
{
	FONT-SIZE: 20px;
}
.modalni-dialog-text
{
	FONT-SIZE: 12px;
}
.modalni-dialog
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../damas_images/GUI_form-tapeta.gif);
	COLOR: #000000;
}
IMG.lmenu-separator
{
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 7px;
	WIDTH: 120px;
	HEIGHT: 3px;
}
TABLE.pulldown-menu
{
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #ffffff;
}
TD.pulldown-normal
{
	BACKGROUND-COLOR: #b5dfba;
	FONT-SIZE: 12px; /* vigo61 */
}
TD.pulldown-normal:hover
{
	COLOR: #ffffff;
}
TD.pulldown-selected
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #265e4b;
}
.text-nadpis-1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
}
.text-nadpis-2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
}
A
{
	COLOR: #0c64ac;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: darkblue;
	TEXT-DECORATION: underline;
}
TD.about
{
	BACKGROUND-POSITION: right top;
	FONT-SIZE: 10px;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
}
TD.modalni-dialog-nadpis
{
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #ffffff;
}
TD.detail-dialog-nadpis
{
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #2c584a;
}
TR.TabColor1
{
	BACKGROUND-COLOR: #e6e6e2;
}
TD.info
{
	BACKGROUND-POSITION: right top;
	FONT-SIZE: 10px;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../damas_images/_info.jpg);
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
}
.zahlavi-datum
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-ALIGN: right;
}
.zahlavi-jmeno
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-ALIGN: left;
}
.zahlavi-nazevUC
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-ALIGN: center;
}
.zapati
{
	PADDING-RIGHT: 10px;
	FONT-SIZE: 10px;
	BACKGROUND-IMAGE: url(../damas_images/GUI_zapati-tapeta.jpg);
	TEXT-ALIGN: right;
}
/* [vigm62 20.3.2007] cast stranky s nadpisem stranky a horni radkou ikonek: */
/* UPDATE 20.3.2007: zatim nevyuzivano */
.vrsek_stranky
{
	border-width: 0px 1px 0px 0px;
	border-color: #cccccc;
	border-style: solid;
}
.h4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	BACKGROUND-IMAGE: !important url(../damas_images/_zpravy_rozcestnik_over.gif);
	display: block;
}

div.errMsg{
  FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
}
.normalMain #Form_Main
{ /* vgd002 */
/*	padding: 17px 20px 25px; */
  /* vigo61 */
	/*
  width: 960px !important;
  */
	overflow-y: auto;
	overflow-x: auto;
	/*
	border-top: 17px solid #FFF;
	border-right: 20px solid #FFF;
	border-bottom: 25px solid #FFF;
	border-left: 20px solid #FFF;
	*/
	background-color: #ff00FF;
}
.normal #Form_Main
{ /* vgd002 */
/*	padding: 17px 20px 25px; */
  /* vigo61 */
	/*
	width: 960px !important;
	*/
	overflow-y: auto;
	overflow-x: auto;
	/*
	border-top: 17px solid #FFF;
	border-right: 20px solid #FFF;
	border-bottom: 25px solid #FFF;
	border-left: 20px solid #FFF;
	*/
}
.normal #Form_Main table
{ /* vgd002 */
	font-size: 12px;
}

#Form_Main {
	margin-bottom: 0px;
}

.normal h5
{ /* vgd002 */
	font-size: 129%;
	font-weight: bold;
}

tr.TabRowNormal table td
{ /* vigo61 */
	border: 0px;
}

.nowrap
{
	white-space: nowrap;
}

